/*
** Réalisation : LaFabrikk
** https://www.lafabrikk.fr
*/
:root {

  --LFcol01: #701886;
  --LFcol02: #86c400;
  --LFcol03: #333333;
  --LFcol04: #F3FCFF;
  --LFcol05: #0070BA;

  --LF001: 0.0625rem;
  --LF002: 0.125rem;
  --LF003: 0.1875rem;
  --LF004: 0.25rem;
  --LF005: 0.3125rem;
  --LF006: 0.375rem;
  --LF007: 0.4375rem;
  --LF008: 0.5rem;
  --LF009: 0.5625rem;
  --LF010: 0.625rem;
  --LF011: 0.6875rem;
  --LF012: 0.75rem;
  --LF013: 0.8125rem;
  --LF014: 0.875rem;
  --LF015: 0.9375rem;
  --LF016: 1rem;
  --LF017: 1.0625rem;
  --LF018: 1.125rem;
  --LF019: 1.1875rem;
  --LF020: 1.25rem;
  --LF021: 1.3125rem;
  --LF022: 1.375rem;
  --LF023: 1.4375rem;
  --LF024: 1.5rem;
  --LF025: 1.5625rem;
  --LF026: 1.625rem;
  --LF027: 1.6875rem;
  --LF028: 1.75rem;
  --LF029: 1.8125rem;
  --LF030: 1.875rem;
  --LF031: 1.9375rem;
  --LF032: 2rem;
  --LF033: 2.0625rem;
  --LF034: 2.125rem;
  --LF035: 2.1875rem;
  --LF036: 2.25rem;
  --LF037: 2.3125rem;
  --LF038: 2.375rem;
  --LF039: 2.4375rem;
  --LF040: 2.5rem;
  --LF041: 2.5625rem;
  --LF042: 2.625rem;
  --LF043: 2.6875rem;
  --LF044: 2.75rem;
  --LF045: 2.8125rem;
  --LF046: 2.875rem;
  --LF047: 2.9375rem;
  --LF048: 3rem;
  --LF049: 3.0625rem;
  --LF050: 3.125rem;
  --LF051: 3.1875rem;
  --LF052: 3.25rem;
  --LF053: 3.3125rem;
  --LF054: 3.375rem;
  --LF055: 3.4375rem;
  --LF056: 3.5rem;
  --LF057: 3.5625rem;
  --LF058: 3.625rem;
  --LF059: 3.6875rem;
  --LF060: 3.75rem;
  --LF061: 3.8125rem;
  --LF062: 3.875rem;
  --LF063: 3.9375rem;
  --LF064: 4rem;
  --LF065: 4.0625rem;
  --LF066: 4.125rem;
  --LF067: 4.1875rem;
  --LF068: 4.25rem;
  --LF069: 4.3125rem;
  --LF070: 4.375rem;
  --LF071: 4.4375rem;
  --LF072: 4.5rem;
  --LF073: 4.5625rem;
  --LF074: 4.625rem;
  --LF075: 4.6875rem;
  --LF076: 4.75rem;
  --LF077: 4.8125rem;
  --LF078: 4.875rem;
  --LF079: 4.9375rem;
  --LF080: 5rem;
  --LF081: 5.0625rem;
  --LF082: 5.125rem;
  --LF083: 5.1875rem;
  --LF084: 5.25rem;
  --LF085: 5.3125rem;
  --LF086: 5.375rem;
  --LF087: 5.4375rem;
  --LF088: 5.5rem;
  --LF089: 5.5625rem;
  --LF090: 5.625rem;
  --LF091: 5.6875rem;
  --LF092: 5.75rem;
  --LF093: 5.8125rem;
  --LF094: 5.875rem;
  --LF095: 5.9375rem;
  --LF096: 6rem;
  --LF097: 6.0625rem;
  --LF098: 6.125rem;
  --LF099: 6.1875rem;
  --LF100: 6.25rem;

  --LFwrapper : 1676px;
  --LFcontainer: calc(calc(100vw - var(--LFwrapper)) / 2);
}

*,::after,::before {
  box-sizing:border-box;
}
*::-moz-selection {
  background: var(--LFcol01);
  color: #fff;
}
*::selection {
  background: var(--LFcol01);
  color: #fff;
}

html {
  font-size: 16px;
}



/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.alignright {
  float:right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%; /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
border: 0;
clip: rect(1px, 1px, 1px, 1px);
-webkit-clip-path: inset(50%);
        clip-path: inset(50%);
height: 1px;
margin: -1px;
overflow: hidden;
padding: 0;
position: absolute !important;
width: 1px;
word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
background-color: #eee;
clip: auto !important;
-webkit-clip-path: none;
        clip-path: none;
color: #444;
display: block;
font-size: 1em;
height: auto;
left: 5px;
line-height: normal;
padding: 15px 23px 14px;
text-decoration: none;
top: 5px;
width: auto;
z-index: 100000;
/* Above WP toolbar. */
}




/* --- STRUCTURE --- */
.wrapper {
  width: 100%;
  max-width: var(--LFwrapper);
  margin: 0 auto;
}
.wrapper-fluid {

}
.flex {
  display: flex;
  flex-wrap: wrap;
}
.flex > * {
  flex: 0 0 auto;
}




/* --- TYPO --- */
.t-inter {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
}
.t-roboto {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
}

.t-uppercase {
  text-transform: uppercase;
}




/* --- GENERAL --- */
body {
  margin: 0;
  background-color: #fff;
  font-family: "Roboto", sans-serif;
  color: var(--LFcol03);
  line-height: 1.5;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Inter", sans-serif;
  margin: 0;
  font-weight: 700;
  color: var(--LFcol03);
}
h1, .h1 {
  margin-bottom: var(--LF025);
  font-size: var(--LF042);
  line-height: 1.2;
}
h2, .h2 {
  margin-bottom: var(--LF015);
  font-size: var(--LF040);
  line-height: 1.2;
}
h3, .h3 {
  margin-bottom: var(--LF016);
  font-size: var(--LF022);
  line-height: 1.2;
}
h4, .h4 {
  margin-bottom: var(--LF010);
  font-size: var(--LF022);
  line-height: 1.2;
}

.t-center {
  text-align: center;
}

.m-default {
  margin-top: var(--LF060);
  margin-bottom: var(--LF060);
}
.p-default {
  padding-top: var(--LF060);
  padding-bottom: var(--LF060);
}

.m-half {
  margin-top: var(--LF030);
  margin-bottom: var(--LF030);
}
.p-half {
  padding-top: var(--LF030);
  padding-bottom: var(--LF030);
}

.narrow {
  max-width: 48.125rem;
  margin-left: auto;
  margin-right: auto;
}
.narrower {
  max-width: 41.9375rem;
  margin-left: auto;
  margin-right: auto;
}

a {
  color: var(--LFcol01);
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

p {
  font-weight: 400;
  margin-top: 0;
}
p:last-child {
  margin-bottom: 0;
}

img {
  max-width: 100%;
  height: auto;
}

ul {
  margin: 0;
}
#content ul {
  margin: var(--LF020) 0;
  padding-inline-start: 0;
  list-style: none;
}
#content ul li {
  margin: var(--LF005);
  padding-left: var(--LF030);
  background-image: url(../img/abc-list.png);
  background-repeat: no-repeat;
  background-position: left center;
  font-weight: 700;
}
#content ul li:first-child {
  margin-top: 0;
}
#content ul li:last-child {
  margin-bottom: 0;
}

#content .sitemap ul {
  padding-inline-start: var(--LF040);
  list-style: disc;
}
#content .sitemap ul li {
  padding: 0;
  background: none;
}
#content .sitemap ul ul {
  list-style: circle;
}

button {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  cursor: pointer;
}

button,
input,
select,
textarea {
  font-family: "Montserrat", sans-serif;
  border: none;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
button:focus,
input:focus,
select:focus,
textarea:focus {
  box-shadow: none;
  outline: 0 none;
}

.btn,
.wp-element-button {
  position: relative;
  display: flex;
  gap: var(--LF005);
  align-items: center;
  padding: var(--LF015) var(--LF020);
  border-radius: var(--LF002);
  font-size: var(--LF013);
  font-weight: 800;
  color: var(--LFcol01);
  text-transform: uppercase;
  transition: all 0.2s;
}
.btn svg {
  width: var(--LF013);
  fill: #fff;
  transition: all 0.2s;
}
a.btn:hover {
  text-decoration: none;
}

.btn.btn-primary,
.wp-element-button {
  border: var(--LF002) solid var(--LFcol01);
  background-color: var(--LFcol01);
  color: #fff;
}
.btn.btn-primary:hover {
  background-color: transparent;
  color: var(--LFcol01);
}
.btn.btn-primary:hover svg {
  fill: var(--LFcol01);
}

.btn.btn-secondary,
.wp-element-button {
  border: var(--LF002) solid var(--LFcol02);
  background-color: var(--LFcol02);
  color: #fff;
}
.btn.btn-secondary:hover {
  background-color: transparent;
  color: var(--LFcol02);
}
.btn.btn-secondary:hover svg {
  fill: var(--LFcol02);
}

.btn.btn-tertiary,
.wp-element-button {
  border: var(--LF002) solid var(--LFcol05);
  background-color: var(--LFcol05);
  color: #fff;
}
.btn.btn-tertiary:hover {
  background-color: transparent;
  color: var(--LFcol05);
}
.btn.btn-tertiary:hover svg {
  fill: var(--LFcol05);
}

.btn.btn-big {
  display: inline-block;
  padding: var(--LF025) var(--LF050);
  border-radius: var(--LF008);
  border: var(--LF001) solid var(--LFcol01);
  background-color: var(--LFcol01);
  box-shadow: var(--LF004) var(--LF005) var(--LF014) 0px rgba(0, 0, 0, 0.2);
  font-size: var(--LF018);
  line-height: var(--LF018);
  color: #fff;
}
.btn.btn-big:hover {
  background-color: #fff;
  color: var(--LFcol01);
}

.btn.btn-big.btn-big-secondary {
  border: var(--LF001) solid #fff;
  background-color: #fff;
  color: var(--LFcol01);
}
.btn.btn-big.btn-big-secondary:hover {
  border-color: #FBEAFF;
  background-color: #FBEAFF;
}

.btn.btn-big.btn-big-tertiary {
  border: var(--LF001) var(--LFcol05);
  background-color: var(--LFcol05);
  color: #fff;
}
.btn.btn-big.btn-big-tertiary:hover {
  border-color: var(--LFcol02);
  background-color: var(--LFcol02);
}


.surtitre {
  margin-bottom: var(--LF030);
  padding: var(--LF009) var(--LF025);
  border-radius: var(--LF050);
  background-color: #70188617;
  font-size: var(--LF014);
  font-weight: 700;
  color: var(--LFcol01);
  text-align: center;
  text-transform: uppercase;
}
.surtitre-secondary {
  background-color: var(--LFcol05);
  color: #fff;
}
.surtitre-tertiary {
  background-color: #70188617;
  color: var(--LFcol01);
}

.reassurances {
  justify-content: space-between;
}
.reassurance {
  width: calc(25% - var(--LF030));
  padding: var(--LF010);
  background-color: #fff;
}
.reassurance-picto {
  width: var(--LF060);
  margin: auto;
}
.reassurance-picto svg {
  fill: var(--LFcol01);
}
.reassurance-titre {
  margin-top: var(--LF015);
  color: var(--LFcol01);
  text-align: center;
  text-transform: uppercase;
}
.reassurance-texte {
  text-align: center;
}

.col-border {
  padding-top: var(--LF030);
  padding-bottom: var(--LF030);
  border-top: var(--LF025) solid #70188617;
  border-bottom: var(--LF025) solid #70188617;
}

#content .gform-theme--foundation .gform_fields {
  row-gap: var(--LF016);
  column-gap: var(--LF016);
}

figure.is-type-video {
  margin-top: var(--LF030);
  margin-bottom: var(--LF030);
}
figure.is-type-video .wp-block-embed__wrapper {
  position: relative;
  aspect-ratio: 1.77;
}
figure.is-type-video .wp-block-embed__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}




/* --- HEADER --- */
#header-seo {
  padding: var(--LF015) var(--LF010);
  background-color: var(--LFcol01);
  font-size: var(--LF013);
  color: #fff;
}
.header-seo-left {
  width: calc(50% - var(--LF005));
}
.header-seo-right {
  width: calc(50% - var(--LF005));
  align-items: center;
  justify-content: flex-end;
  gap: var(--LF016);
}
.header-seo-right > * {
  color: #fff;
  align-items: center;
  gap: var(--LF005);
}
.header-seo-right > *:hover {
  color: var(--LFcol02);
}
.header-seo-right > * svg {
  width: var(--LF015);
  fill: #fff;
  transition: all 0.2s;
}
.header-seo-right > *:hover svg {
  fill: var(--LFcol02);
}

header {
  padding: var(--LF010) 0;
}
header .inner {
  position: relative;
  align-items: center;
  justify-content: space-between;
}

.header-menu {
  gap: var(--LF015);
}
.header-right {
  order: 3;
  gap: var(--LF015);
}

#breadcrumbs {
  font-size: var(--LF013);
}
#breadcrumbs a {
  text-decoration: underline;
}




/* --- FOOTER --- */
.texte-seo {
  font-size: var(--LF013);
  text-align: justify;
}
.texte-seo h2 {
  font-size: var(--LF018);
  color: var(--LFcol01);
  text-transform: uppercase;
}
.texte-seo h3 {
  font-size: var(--LF015);
}
.texte-seo h4 {
  font-size: var(--LF015);
}
.texte-seo p {
  font-size: var(--LF013);
}

footer {
  margin-top: var(--LF060);
  padding: var(--LF020);
  border-top: var(--LF010) solid var(--LFcol01);
}

footer h4 {
  margin-bottom: var(--LF020);
  font-weight: 900;
  text-transform: uppercase;
}
.footer-logo {
  width: 16%;
  padding: var(--LF010);
}
.footer-txt {
  width: 30%;
  padding: var(--LF010);
}
.footer-contact {
  width: 15%;
  padding: var(--LF010);
}
.footer-contact > div {
  gap: var(--LF007);
  margin-top: var(--LF020);
}
.footer-contact > div:nth-child(2) {
  margin-top: 0;
}
.footer-contact > div svg {
  width: var(--LF015);
}
.footer-contact > div span {
  width: calc(100% - var(--LF022));
}
.footer-contact-nom {
  font-weight: 700;
}

.footer-nav {
  width: 15%;
  padding: var(--LF010);
}
#menu-pied-de-page {
  list-style: none;
  padding-inline-start: 0;
}
#menu-pied-de-page a {
  color: var(--LFcol03);
}
#menu-pied-de-page a:hover {
  color: var(--LFcol02);
}

.footer-certifications {
  width: 24%;
  padding: var(--LF010);
}
.footer-certifications img {
  width: 60%;
}
.footer-copy {
  margin: var(--LF010);
  padding: var(--LF015) var(--LF010);
  border-top: var(--LF001) solid #7018865C;
  font-size: var(--LF012);
}




/* --- TEXTE SEO --- */
#texte_seo {
  
}





/* --- MAIN NAV --- */
#toggleNav {
  order: 2;
  display: none;
  width: var(--LF050);
  background-color: var(--LFcol01);
  border: var(--LF002) solid var(--LFcol01);
}
#toggleNav:hover {
  background-color: #fff;
}
#toggleNav svg {
  stroke: #fff;
}
#toggleNav:hover svg {
  stroke: var(--LFcol01);
}
#toggleNav .close {
  display: none;
}
#toggleNav.active .open {
  display: none;
}
#toggleNav.active .close {
  display: block;
}

#menu-mainnav {
  display: flex;
  gap: var(--LF040);
  align-items: center;
  height: 100%;
  padding-inline-start: 0;
  font-size: var(--LF014);
}
.menu-mainnav-container {
  order: 1;
}
#menu-mainnav a:hover {
  text-decoration: none;
}
#menu-mainnav li {
  list-style: none;
}
#menu-mainnav > li {
  position: relative;
}
#menu-mainnav > li > a {
  display: flex;
  gap: var(--LF010);
  align-items: center;
  padding: var(--LF004) var(--LF010);
  font-weight: 700;
  color: var(--LFcol03);
  text-transform: uppercase;
  transition: all 0.2s;
}
#menu-mainnav > li:hover > a {
  background-color: var(--LFcol01);
  color: #fff;
}
#menu-mainnav > li:first-child > a {
  margin-left: 0;
}
#menu-mainnav > li > a > span {
  width: var(--LF009);
  height: var(--LF006);
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
  background-color: var(--LFcol03);
}
#menu-mainnav > li:hover > a > span {
  background-color: #fff;
}

#menu-mainnav > li > .sub-menu {
  z-index: 10;
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: auto;
  min-width: 10rem;
  padding-inline-start: 0;
  border: var(--LF001) solid var(--LFcol01);
}
#menu-mainnav > li:hover > .sub-menu {
  display: block;
}
#menu-mainnav > li > .sub-menu li {
  border-top: var(--LF001) solid var(--LFcol01);
}
#menu-mainnav > li > .sub-menu li:first-child {
  border-top: none;
}
#menu-mainnav > li > .sub-menu a {
  display: block;
  padding: var(--LF013) var(--LF020);
  background-color: #fff;
  letter-spacing: 1.53px;
  white-space: nowrap;
  transition: all 0.2s;
}
#menu-mainnav > li > .sub-menu a:hover {
  background-color: var(--LFcol01);
  color: #fff;
}




/* --- PAGE ACTUALITES --- */
.post-list {
  gap: var(--LF030);
}
.post-list article {
  width: calc(33.33333% - var(--LF020));
}
.article-image {
  position: relative;
  display: block;
  aspect-ratio: 1.51;
}
.article-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.article-texte {
  margin-top: var(--LF020);
}
.article-texte h2 {
  margin-bottom: var(--LF010);
  font-size: var(--LF016);
}
.article-texte > a {
  font-size: var(--LF012);
  font-weight: 500;
  color: var(--LFcol02);
}
.post-list .navigation {
  width: 100%;
}
.nav-links {
  display: flex;
  gap: var(--LF030);
  justify-content: center;
}




/* --- ARTICLE --- */
#article-entete {
  min-height: 18.75rem;
  align-items: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
#article-entete .inner {
  padding: var(--LF030) var(--LF010);
  background-color: #FFFFFFD9;
  text-align: center;
}
#article-entete .inner h1 {
  margin-bottom: 0;
  font-size: var(--LF028);
  color: var(--LFcol05);
  text-transform: uppercase;
}

#article-content {
  position: relative;
  justify-content: space-between;
}
.article-content-left {
  width: 28.01%;
}
.article-content-left .inner {
  position: sticky;
  top: var(--LF030);
}
.article-content-left-title {
  align-items: center;
  justify-content: space-between;
  padding: var(--LF020);
  border-bottom: var(--LF001) solid #9da5ae;
  font-size: var(--LF018);
  font-weight: 600;
}
.article-content-left-title svg {
  display: none;
}
.article-content-left li {
  margin-bottom: var(--LF010);
}
.article-content-left li a {
  color: var(--LFcol03);
}

.article-content-right {
  width: 70.03%;
}

#article-content .article-content-right ul {
  padding-inline-start: var(--LF040);
  list-style: disc;
}
#article-content .article-content-right ul li {
  padding: 0;
  background: none;
}
#article-content .article-content-right ul ul {
  list-style: circle;
}

.article-content-right h2 {
  margin-top: var(--LF030);
  font-size: var(--LF028);
  color: var(--LFcol01);
}
.article-content-right h3 {
  margin-top: var(--LF016);
  font-size: var(--LF022);
  color: var(--LFcol05);
}
.article-content-right img {
  width: 100%;
}

#article-demande-devis {
  padding: var(--LF020);
  background-color: var(--LFcol01);
  font-size: var(--LF020);
  font-weight: 600;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}
#article-demande-devis .btn {
  display: table;
  margin: auto;
  margin-bottom: var(--LF020);
}




/* --- BLOCKS --- */
/* PAGE NIVEAU 1 */
.entete {
  justify-content: space-between;
}
.entete-left {
  width: 44.38%;
}
.entete-left .surtitre {
  display: inline-block;
}
.entete-left .btn {
  margin-top: var(--LF030);
}
.entete-right {
  position: relative;
  overflow: hidden;
  align-items: center;
  width: 44.38%;
  padding: var(--LF030) 4%;
  border-radius: var(--LF025);
}
.entete-right:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(29, 29, 29, 0.5);
}
.entete-right .inner {
  position: relative;
  width: 100%;
  padding: var(--LF020);
  background-color: var(--LFcol01);
  color: #fff;
}
.entete-right .inner h3 {
  color: #fff;
}
.entete-right .gform-body .gfield:not(.gfield--type-consent) label,
.entete-right .gform-body .gfield.gfield--type-consent legend {
  display: none;
}
.entete-right .gform-body .gfield.gfield--type-consent label {
  color: #fff;
}
.entete-right .gform-body .gfield.gfield--type-consent label a {
  color: #fff;
  text-decoration: underline;
}
.entete-right .gform-footer {
  justify-content: center;
}
#content .entete-right .gform-footer input[type=submit] {
  padding: 0 var(--LF050);
  border-radius: var(--LF008);
  box-shadow: var(--LF004) var(--LF005) var(--LF014) 0px rgba(0, 0, 0, 0.2);
  font-size: var(--LF018);
  line-height: var(--LF018);
  text-transform: uppercase;
}

.bloc1-top {
  font-size: var(--LF018);
}
.bloc1 .surtitre {
  display: table;
  margin: auto;
}
.bloc1-col {
  align-items: center;
  justify-content: space-between;
}
.bloc1-left {
  width: 55.85%;
}
.bloc1-right {
  width: 38.14%;
  text-align: left;
}
.bloc1-etapes {
  justify-content: center;
  gap: var(--LF048);
}
.bloc1-etape {
  width: calc(25% - var(--LF036));
  padding: var(--LF020) var(--LF050) var(--LF020) var(--LF020);
  border: var(--LF002) solid var(--LFcol01);
  border-bottom: var(--LF010) solid var(--LFcol01);
  border-radius: var(--LF008);
}
#content .bloc1-etape ul {
  padding-inline-start: 40px;
  list-style-type: disc;
}
#content .bloc1-etape ul li {
  margin: 0;
  padding: 0;
  background: none;
  font-weight: 400;
}
.bloc1-etapes.half .bloc1-etape {
  width: calc(50% - var(--LF036));
}
.bloc1-etapes.half .bloc1-etape:nth-child(1),
.bloc1-etapes.half .bloc1-etape:nth-child(2) {
  margin-top: 0;
}
.bloc1-etape:first-child {
  background-color: var(--LFcol01);
  color: #fff;
}
.bloc1-etape:first-child h3 {
  color: #fff;
}

.bloc2 {
  position: relative;
}
.bloc2:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10rem;
  background-color: #70188617;
}
.bloc2 .inner {
  align-items: center;
  justify-content: space-between;
}
.bloc2-left {
  position: relative;
  width: 31.95%;
}
.bloc2-left-liste {
  margin-top: var(--LF025);
  padding-top: var(--LF025);
  border-top: var(--LF001) solid #BEC5D6;
}
#content .bloc2-left-liste ul {
  margin: 0;
  font-size: var(--LF020);
}
#content .bloc2-left-liste ul li {
  margin-top: var(--LF038);
  padding-left: var(--LF045);
  background-image: url(../img/circle-check-solid.png);
  background-size: var(--LF025) var(--LF025);
  font-weight: 600;
}
#content .bloc2-left-liste ul li:first-child {
  margin-top: 0;
}
.bloc2-right {
  position: relative;
  width: 50%;
}

.bloc2.imgtxt .bloc2-left {
  order: 2;
}
.bloc2.imgtxt .bloc2-right {
  order: 1;
}

.bloc2-right.triplette {
  display: flex;
  flex-wrap: wrap;
  gap: var(--LF018);
  justify-content: center;
}
.bloc2-right.triplette img {
  border-radius: var(--LF014);
}
.bloc2-right.triplette img:nth-child(1) {
  width: 57.57%;
}
.bloc2-right.triplette img:nth-child(2) {
  width: 30.73%;
  align-self: flex-end;
}
.bloc2-right.triplette img:nth-child(3) {
  width: 58.87%;
}


.blocFAQ {
  justify-content: space-between;
}
.blocFAQ-left {
  width: 34%;
}
.blocFAQ-left h2 {
  font-size: var(--LF016);
  color: var(--LFcol01);
}
.blocFAQ-right {
  width: 60%;
}
.blocfaq-question {
  padding: var(--LF028) 0;
  border-bottom: var(--LF001) solid #BEC5D6;
}
.blocfaq-question:first-child {
  border-top: var(--LF001) solid #BEC5D6;
}
.blocfaq-question-titre {
  align-items: center;
  justify-content: space-between;
  margin: 0;
  font-weight: 400;
  cursor: pointer;
}
.blocfaq-question-titre svg {
  width: var(--LF022);
  fill: #0396C2;
  transition: all 0.2s;
}
.blocfaq-question.active .blocfaq-question-titre svg {
  transform: rotateZ(180deg);
}
.blocfaq-question-titre span {
  width: calc(100% - var(--LF030));
}
.blocfaq-question-reponse {
  display: none;
  margin-top: var(--LF028);
}

.blocContact {
  background-color: var(--LFcol01);
  color: #fff;
}
.blocContact h2 {
  margin-bottom: var(--LF042);
  font-size: var(--LF026);
  color: #fff;
}

.bloc-enfants {
  gap: var(--LF030);
}
.bloc-enfants .enfant {
  width: calc(33.33333% - var(--LF020));
}
.enfant-image {
  position: relative;
  display: block;
  aspect-ratio: 1.51;
}
.enfant-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.enfant-texte {
  margin-top: var(--LF020);
}
.enfant-texte h2 {
  margin-bottom: var(--LF010);
  font-size: var(--LF016);
}
.enfant-texte > a {
  font-size: var(--LF012);
  font-weight: 500;
  color: var(--LFcol02);
}
